/* Tag-specific */
html, body, form, fieldset, li, h1, h2, h3, h4, h5, h6, ul, dl, dt, dd, input{
	margin: 0;
	padding: 0;
}

/* Picture slides */
.picture-slides-disabled {
	color: #eee;
}

.picture-slides-container {
	margin-bottom: 2em;
}

.picture-slides-dimmed-background .navigation-controls {
	-moz-border-radius : 0 0 5px 5px;
	-webkit-border-top-left-radius : 0;
	-webkit-border-top-right-radius : 0;
	-webkit-border-bottom-left-radius : 5px;
	-webkit-border-bottom-right-radius : 5px;
}

.picture-slides-dimmed-background .picture-slides-image-text {
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-top-left-radius : 5px;
	-webkit-border-top-right-radius : 5px;
	-webkit-border-bottom-left-radius : 0;
	-webkit-border-bottom-right-radius : 0;
}

.picture-slides-fade-container {
	position: relative;
	overflow: hidden;
	/*z-index: 1002;*/
}

.picture-slides-fade-container a {
	display: block;
	height: 503px;
	text-align: center;
	margin-bottom: 10px;
}

/*.picture-slides-fade-container a img {
	-moz-box-shadow: 5px 5px 10px #000;
	-webkit-box-shadow: 5px 5px 10px #000;
}*/

.picture-slides-image-load-fail {
	display: none;
}

.picture-slides-image-text {
	position: relative;
	background: #fff;
	text-align: center;
	padding: 5px 0 10px;
	/*z-index: 1001;*/
}

.picture-slides-previous-image, 
.picture-slides-next-image, 
.picture-slides-start-slideshow, 
.picture-slides-stop-slideshow {
	display: none;
}

.picture-slides-previous-image, 
.picture-slides-next-image, 
.picture-slides-start-slideshow, 
.picture-slides-stop-slideshow {
	cursor: pointer;
}

.picture-slides-thumbnails {
	list-style: none;
	margin-top: 1em;
	overflow: hidden;
}

.picture-slides-thumbnails li {
	float: left;
	width: 134px;
	margin: 0 10px 5px 0;
}

.picture-slides-thumbnails li img {
	width: 134px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}

.picture-slides-thumbnails a {
	outline: none;
}

.picture-slides-overlay {
	list-style: none;
	margin-top: 1em;
	overflow: hidden;
}

.picture-slides-overlay li {
	float: left;
	width: 134px;
	height:80px;
	margin: 0 10px 5px 0;
}

.picture-slides-overlay-border {
	cursor: hand;
	background-image:url('/images_bw/landing_pages/kbuddy4/minisite-gallerystroke.png');
	background-position: 0px 80px;
}

.picture-slides-overlay-border-hover{
	background-image:url('/images_bw/landing_pages/kbuddy4/minisite-gallerystroke.png');
	background-position: 0px 169px;
}

.picture-slides-overlay-border-active{
	background-image:url('/images_bw/landing_pages/kbuddy4/minisite-gallerystroke.png');
	background-position: 0px 0px;
}

.picture-slides-thumbnails li .picture-slides-selected-thumbnail img {
	/*width: 126px;
	padding: 2px;
	background: #3366ff;*/
	border: 2px solid #3366ff;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}

.picture-slides-dim-overlay {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: #000;
	opacity: 0.8;
	/* For IE 5-7 */
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
	/* For IE 8 (and 9, 10, 11?). Don't miss the added quotes */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	z-index: 1000;
	display: none;
}